index

Varkon MBS Programmers manual

# arccos - Function

## Description

Returns the arc cosine of an argument as an angle in degrees.

## Syntax

      angle:=arccos(x);

      float angle;
      float x;

## Principal parameters

x | - Value in the range from -1.0 to +1.0

## Optional parameters

None.

## Return value

A FLOAT value in the range of 0.0 to 180.0 degrees.

Varkon version 1.19C svn# 97